/*-----------------------------------------------------------------------------------*/
/*	Main CSS Styles
/*-----------------------------------------------------------------------------------*/

body {
  margin: 0px;
  padding: 0px;
  background: url(https://s3.amazonaws.com/thumbsapp/images/bg.jpg) repeat top
    left;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
ul,
ol,
p {
  padding: 0px;
  margin: 0px;
}

ul li {
  list-style: none;
}

img {
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
}

a {
  outline: none;
  color: #337799;
  text-decoration: none;
}

a:hover {
  color: #5aa8cf;
}

.container {
  width: 960px;
  margin: 0px auto;
}

#bottom-wrapper,
#footer-wrapper {
  background: url(https://s3.amazonaws.com/thumbsapp/images/linen-black.jpg)
    left top repeat;
  width: 100%;
  color: #888888;
}
#footer-wrapper {
  padding: 0 0 30px 0;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
* html .clearfix,
*:first-child + html .clearfix {
  zoom: 1;
}

.hidden {
  display: none;
}

/*-----------------------------------------------------------------------------------*/
/*	Header Styles
/*-----------------------------------------------------------------------------------*/

#header-wrapper {
  background: url(https://s3.amazonaws.com/thumbsapp/images/linen-black.jpg)
    repeat #222222;
  height: 60px;
  line-height: 60px;
}

#header-wrapper a.social {
  color: #dddddd;
  margin: 0 0 0 30px;
}

#header-right {
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
}

#logo {
  border: 0;
  padding: 6px 0 0 0;
  display: block;
}

/*-----------------------------------------------------------------------------------*/
/*	MacBook
/*-----------------------------------------------------------------------------------*/

#mb {
  margin-top: 40px;
  margin-bottom: 40px;
  min-height: 543px;
}

#macbook {
  background: url(https://s3.amazonaws.com/thumbsapp/images/macbook.png) center
    top no-repeat;
  height: 543px;
  width: 960px;
}

/*-----------------------------------------------------------------------------------*/
/*	Slider Styles
/*-----------------------------------------------------------------------------------*/

#slides {
  overflow: hidden;
  width: 960px;
  height: 505px;
  color: #888888;
}

#slides h1 {
  color: #ffffff;
  font-weight: normal;
  font-size: xx-large;
}

#slides p {
  margin: 15px 0px;
  line-height: 22px;
}

.slides_container {
  width: 595px;
  height: 370px;
  margin: 43px 0 0 182px;
}

.slides_container div.slide {
  width: 595px;
  height: 370px;
  display: block;
  font-size: 13px;
}

.slides-nav {
  display: none;
  position: relative;
  z-index: 100;
}

.slides-nav a {
  background-image: url("https://s3.amazonaws.com/thumbsapp/images/controls.png");
  cursor: pointer;
  display: block;
  height: 67px;
  position: absolute;
  text-indent: -9999px;
  width: 67px;
  z-index: 10;
}

.slides-nav a.prev {
  background-position: 0 0;
  margin: -215px 0 0 40px;
}

.slides-nav a.prev:hover {
  background-position: 0 -67px;
}

.slides-nav a.next {
  background-position: 67px 0px;
  margin: -215px 0 0 852px;
}

.slides-nav a.next:hover {
  background-position: 67px -67px;
}

.slide.slide_two {
  background: url(https://s3.amazonaws.com/thumbsapp/images/slide2.jpg) top left
    no-repeat;
  padding: 20px;
}

.pagination {
  position: absolute;
  z-index: 10;
  margin: 100px 0 0 432px;
}

.pagination li {
  float: left;
  margin: 0 5px 0 0;
}

.pagination li a {
  background: url("https://s3.amazonaws.com/thumbsapp/images/sprite.png") repeat
    scroll 0 160px transparent;
  display: block;
  height: 15px;
  outline: medium none;
  width: 12px;
  text-indent: -9999px;
}

.pagination li.current a {
  background: url("https://s3.amazonaws.com/thumbsapp/images/sprite.png") repeat
    scroll 188px 160px transparent;
}

/*-----------------------------------------------------------------------------------*/
/*	Buttons
/*-----------------------------------------------------------------------------------*/

#buttons {
  text-align: center;
  margin: 0px auto;
  border-top: 2px solid #6b6b6b;
}
#buttons a {
  padding: 0px 25px;
}

/*-----------------------------------------------------------------------------------*/
/*	Features
/*-----------------------------------------------------------------------------------*/

#features {
  border-bottom: 1px solid #2f2f2f;
  padding: 40px 0px;
}

#features ul li {
  display: block;
  float: left;
  width: 282px;
  margin: 0 40px 50px 0;
}

#features ul li.border {
  border-right: 1px solid #000000;
  margin-right: 0px !important;
  padding-right: 30px;
}

#features ul li.last {
  margin-right: 0px !important;
}

#features ul li.bottom {
  margin-bottom: 0px !important;
}

#features ul li h2 {
  font-weight: normal;
  font-size: 18px;
  color: #e0e0e0;
  margin: 0 0 10px 0;
  height: 27px;
  line-height: 27px;
  padding: 0 0 0 33px;
}

#features ul li p {
  font-size: 12px;
  line-height: 23px;
}

/*-----------------------------------------------------------------------------------*/
/*	Reviews
/*-----------------------------------------------------------------------------------*/

#reviews {
  border-left: 1px solid #2f2f2f;
  padding: 30px 0 0 30px;
}

.review {
  border-left: 1px solid #2f2f2f;
  padding: 0 0 0 40px;
}

.review p {
  font-size: 13px !important;
  color: #ffffff;
  line-height: 25px !important;
  background: url(https://s3.amazonaws.com/thumbsapp/images/line.png) repeat;
  padding: 15px;
  font-style: italic;
}

.review p span {
  display: block;
  text-align: right;
  margin: 10px 0 0 0;
  font-size: 11px;
  color: #888888;
}

/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/

#footer {
  padding: 20px 0 0 0;
  color: #555555;
}

#footer a {
  color: #ffffff;
}

#footer ul li {
  float: left;
  width: 320px;
}

#footer ul li.second {
  text-align: center;
  margin: -5px 0 0 0;
}

#footer ul li.last {
  margin-right: 0px !important;
  text-align: right;
}

#footer ul li p {
  line-height: 22px;
  font-size: 11px;
}

#top {
  height: 32px;
  display: block;
  width: 140px;
  background: url(https://s3.amazonaws.com/thumbsapp/images/back-to-top.png) top
    center no-repeat;
  padding: 0px;
  margin: 0px;
  text-indent: -9999px;
  margin: 0px auto;
}

#top:hover {
  background-position: bottom center;
}

/*-----------------------------------------------------------------------------------*/
/*	Content Grid
/*-----------------------------------------------------------------------------------*/

.grid.twothird {
  width: 600px;
}

.grid.onethird {
  width: 300px;
}

.grid.onethird,
.grid.twothird {
  float: left;
  display: block;
  text-align: left !important;
  margin-top: 30px;
}

.grid.nomargin {
  margin-right: 0 !important;
}

/*-----------------------------------------------------------------------------------*/
/*	Social Icons
/*-----------------------------------------------------------------------------------*/

.social {
  padding: 0 0 0 22px !important;
  line-height: 16px !important;
  min-height: 16px !important;
}

.social.blinklist {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/blinklist.png)
    left center no-repeat;
}
.social.brightkite {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/brightkite.png)
    left center no-repeat;
}
.social.delicious {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/delicious.png)
    left center no-repeat;
}
.social.design_float {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/design_float.png)
    left center no-repeat;
}
.social.digg {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/digg.png)
    left center no-repeat;
}
.social.dopplr {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/dopplr.png)
    left center no-repeat;
}
.social.email {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/email.png)
    left center no-repeat;
}
.social.facebook {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/facebook.png)
    left center no-repeat;
}
.social.feed {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/feed.png)
    left center no-repeat;
}
.social.flickr {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/flickr.png)
    left center no-repeat;
}
.social.friendfeed {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/friendfeed.png)
    left center no-repeat;
}
.social.furl {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/furl.png)
    left center no-repeat;
}
.social.gamespot {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/gamespot.png)
    left center no-repeat;
}
.social.googleplus {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/googleplus.png)
    left center no-repeat;
}
.social.lastfm {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/lastfm.png)
    left center no-repeat;
}
.social.linkedin {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/linkedin.png)
    left center no-repeat;
}
.social.magnolia {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/magnolia.png)
    left center no-repeat;
}
.social.mixx {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/mixx.png)
    left center no-repeat;
}
.social.myspace {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/myspace.png)
    left center no-repeat;
}
.social.newsvine {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/newsvine.png)
    left center no-repeat;
}
.social.posterous {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/posterous.png)
    left center no-repeat;
}
.social.reddit {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/reddit.png)
    left center no-repeat;
}
.social.sphere {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/sphere.png)
    left center no-repeat;
}
.social.sphinn {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/sphinn.png)
    left center no-repeat;
}
.social.stumble {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/stumble.png)
    left center no-repeat;
}
.social.technorati {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/technorati.png)
    left center no-repeat;
}
.social.tripadvisor {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/tripadvisor.png)
    left center no-repeat;
}
.social.tumblr {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/tumblr.png)
    left center no-repeat;
}
.social.twitter {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/twitter.png)
    left center no-repeat;
}
.social.vimeo {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/vimeo.png)
    left center no-repeat;
}
.social.youtube {
  background: url(https://s3.amazonaws.com/thumbsapp/images/social-icons/youtube.png)
    left center no-repeat;
}

/*-----------------------------------------------------------------------------------*/
/*	Feature Icons
/*-----------------------------------------------------------------------------------*/

.icon.agenda {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/agenda.png)
    left center no-repeat;
}
.icon.arrow-down {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-down.png)
    left center no-repeat;
}
.icon.arrow-left-down {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-left-down.png)
    left center no-repeat;
}
.icon.arrow-left-up {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-left-up.png)
    left center no-repeat;
}
.icon.arrow-left {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-left.png)
    left center no-repeat;
}
.icon.arrow-right-down {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-right-down.png)
    left center no-repeat;
}
.icon.arrow-right-up {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-right-up.png)
    left center no-repeat;
}
.icon.arrow-right {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-right.png)
    left center no-repeat;
}
.icon.arrow-up {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/arrow-up.png)
    left center no-repeat;
}
.icon.badge {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/badge.png)
    left center no-repeat;
}
.icon.bag {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/bag.png) left
    center no-repeat;
}
.icon.bass-speaker {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/bass-speaker.png)
    left center no-repeat;
}
.icon.battery-1 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/battery-1.png)
    left center no-repeat;
}
.icon.battery-2 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/battery-2.png)
    left center no-repeat;
}
.icon.battery-3 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/battery-3.png)
    left center no-repeat;
}
.icon.battery-4 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/battery-4.png)
    left center no-repeat;
}
.icon.beer-mug {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/beer-mug.png)
    left center no-repeat;
}
.icon.binoculars {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/binoculars.png)
    left center no-repeat;
}
.icon.book {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/book.png) left
    center no-repeat;
}
.icon.bookmark {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/bookmark.png)
    left center no-repeat;
}
.icon.bug {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/bug.png) left
    center no-repeat;
}
.icon.bulb {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/bulb.png) left
    center no-repeat;
}
.icon.buoy {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/buoy.png) left
    center no-repeat;
}
.icon.calculator {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/calculator.png)
    left center no-repeat;
}
.icon.calendar {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/calendar.png)
    left center no-repeat;
}
.icon.car {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/car.png) left
    center no-repeat;
}
.icon.cart {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/cart.png) left
    center no-repeat;
}
.icon.cassette {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/cassette.png)
    left center no-repeat;
}
.icon.cd-dvd {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/cd-dvd.png)
    left center no-repeat;
}
.icon.champion-cup {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/champion-cup.png)
    left center no-repeat;
}
.icon.chip {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/chip.png) left
    center no-repeat;
}
.icon.clip {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/clip.png) left
    center no-repeat;
}
.icon.clipboard {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/clipboard.png)
    left center no-repeat;
}
.icon.clock {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/clock.png)
    left center no-repeat;
}
.icon.closed-lock {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/closed-lock.png)
    left center no-repeat;
}
.icon.cloud {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/cloud.png)
    left center no-repeat;
}
.icon.cocktail {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/cocktail.png)
    left center no-repeat;
}
.icon.coffe-mug {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/coffe-mug.png)
    left center no-repeat;
}
.icon.coffee-cup {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/coffee-cup.png)
    left center no-repeat;
}
.icon.collapse {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/collapse.png)
    left center no-repeat;
}
.icon.comment {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/comment.png)
    left center no-repeat;
}
.icon.credit-card {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/credit-card.png)
    left center no-repeat;
}
.icon.cronometer {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/cronometer.png)
    left center no-repeat;
}
.icon.document {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/document.png)
    left center no-repeat;
}
.icon.drop {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/drop.png) left
    center no-repeat;
}
.icon.empty-clipboard {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/empty-clipboard.png)
    left center no-repeat;
}
.icon.envelope {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/envelope.png)
    left center no-repeat;
}
.icon.expand {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/expand.png)
    left center no-repeat;
}
.icon.eye {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/eye.png) left
    center no-repeat;
  padding-left: 48px !important;
}
.icon.facebook {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/facebook.png)
    left center no-repeat;
}
.icon.first-aid-kit {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/first-aid-kit.png)
    left center no-repeat;
}
.icon.flag {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/flag.png) left
    center no-repeat;
}
.icon.floppy-disc {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/floppy-disc.png)
    left center no-repeat;
}
.icon.flower {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/flower.png)
    left center no-repeat;
}
.icon.folder {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/folder.png)
    left center no-repeat;
}
.icon.game-boy {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/game-boy.png)
    left center no-repeat;
}
.icon.gas {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/gas.png) left
    center no-repeat;
}
.icon.gear {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/gear.png) left
    center no-repeat;
}
.icon.gift {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/gift.png) left
    center no-repeat;
}
.icon.glass {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/glass.png)
    left center no-repeat;
}
.icon.globe-1 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/globe-1.png)
    left center no-repeat;
}
.icon.globe-2 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/globe-2.png)
    left center no-repeat;
}
.icon.hard-disk {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/hard-disk.png)
    left center no-repeat;
}
.icon.headphones {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/headphones.png)
    left center no-repeat;
}
.icon.heart {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/heart.png)
    left center no-repeat;
}
.icon.id {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/id.png) left
    center no-repeat;
}
.icon.industry {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/industry.png)
    left center no-repeat;
}
.icon.info {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/info.png) left
    center no-repeat;
}
.icon.iphone {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/iphone.png)
    left center no-repeat;
}
.icon.ipod {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/ipod.png) left
    center no-repeat;
}
.icon.joystick {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/joystick.png)
    left center no-repeat;
}
.icon.key {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/key.png) left
    center no-repeat;
}
.icon.keyboard {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/keyboard.png)
    left center no-repeat;
}
.icon.lab {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/lab.png) left
    center no-repeat;
}
.icon.laptop {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/laptop.png)
    left center no-repeat;
}
.icon.leaf {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/leaf.png) left
    center no-repeat;
}
.icon.lollipop {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/lollipop.png)
    left center no-repeat;
}
.icon.magnifying-glass {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/magnifying-glass.png)
    left center no-repeat;
}
.icon.man-user {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/man-user.png)
    left center no-repeat;
}
.icon.memory-card {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/memory-card.png)
    left center no-repeat;
}
.icon.microphone {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/microphone.png)
    left center no-repeat;
}
.icon.mobile-phone {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/mobile-phone.png)
    left center no-repeat;
}
.icon.monitor {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/monitor.png)
    left center no-repeat;
}
.icon.moon {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/moon.png) left
    center no-repeat;
}
.icon.mouse {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/mouse.png)
    left center no-repeat;
}
.icon.movie-film {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/movie-film.png)
    left center no-repeat;
}
.icon.music-note {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/music-note.png)
    left center no-repeat;
}
.icon.network-socket {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/network-socket.png)
    left center no-repeat;
}
.icon.news {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/news.png) left
    center no-repeat;
}
.icon.opened-envelope {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/opened-envelope.png)
    left center no-repeat;
}
.icon.opened-lock {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/opened-lock.png)
    left center no-repeat;
}
.icon.pen {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pen.png) left
    center no-repeat;
}
.icon.pencil {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pencil.png)
    left center no-repeat;
}
.icon.phone-1 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/phone-1.png)
    left center no-repeat;
}
.icon.phone-2 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/phone-2.png)
    left center no-repeat;
}
.icon.photography-camera {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/photography-camera.png)
    left center no-repeat;
}
.icon.photography-film {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/photography-film.png)
    left center no-repeat;
}
.icon.photography {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/photography.png)
    left center no-repeat;
}
.icon.planet {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/planet.png)
    left center no-repeat;
}
.icon.plug {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/plug.png) left
    center no-repeat;
}
.icon.podcast {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/podcast.png)
    left center no-repeat;
}
.icon.pointing-down {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pointing-down.png)
    left center no-repeat;
}
.icon.pointing-left {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pointing-left.png)
    left center no-repeat;
}
.icon.pointing-right {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pointing-right.png)
    left center no-repeat;
}
.icon.pointing-up {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pointing-up.png)
    left center no-repeat;
}
.icon.print {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/print.png)
    left center no-repeat;
}
.icon.projector {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/projector.png)
    left center no-repeat;
}
.icon.pushpin-1 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pushpin-1.png)
    left center no-repeat;
}
.icon.pushpin-2 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/pushpin-2.png)
    left center no-repeat;
}
.icon.puzzle {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/puzzle.png)
    left center no-repeat;
}
.icon.quote {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/quote.png)
    left center no-repeat;
}
.icon.radio {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/radio.png)
    left center no-repeat;
}
.icon.refresh {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/refresh.png)
    left center no-repeat;
}
.icon.restaurant {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/restaurant.png)
    left center no-repeat;
}
.icon.router {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/router.png)
    left center no-repeat;
}
.icon.rss {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/rss.png) left
    center no-repeat;
}
.icon.satelite {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/satelite.png)
    left center no-repeat;
}
.icon.scissors {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/scissors.png)
    left center no-repeat;
}
.icon.server {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/server.png)
    left center no-repeat;
}
.icon.share {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/share.png)
    left center no-repeat;
}
.icon.shield {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/shield.png)
    left center no-repeat;
}
.icon.sign-post {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/sign-post.png)
    left center no-repeat;
}
.icon.skull {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/skull.png)
    left center no-repeat;
}
.icon.snow-flake {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/snow-flake.png)
    left center no-repeat;
}
.icon.speaker {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/speaker.png)
    left center no-repeat;
}
.icon.star {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/star.png) left
    center no-repeat;
}
.icon.suitcase {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/suitcase.png)
    left center no-repeat;
}
.icon.sun {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/sun.png) left
    center no-repeat;
}
.icon.surveillance-camera {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/surveillance-camera.png)
    left center no-repeat;
}
.icon.tag {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/tag.png) left
    center no-repeat;
}
.icon.thumbs-down {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/thumbs-down.png)
    left center no-repeat;
}
.icon.thumbs-up {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/thumbs-up.png)
    left center no-repeat;
}
.icon.thunder {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/thunder.png)
    left center no-repeat;
}
.icon.tools {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/tools.png)
    left center no-repeat;
}
.icon.traffic-cone {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/traffic-cone.png)
    left center no-repeat;
}
.icon.trash {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/trash.png)
    left center no-repeat;
}
.icon.tree {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/tree.png) left
    center no-repeat;
}
.icon.truck {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/truck.png)
    left center no-repeat;
}
.icon.tv {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/tv.png) left
    center no-repeat;
}
.icon.twitter-bird {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/twitter-bird.png)
    left center no-repeat;
}
.icon.twitter {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/twitter.png)
    left center no-repeat;
}
.icon.umbrella {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/umbrella.png)
    left center no-repeat;
}
.icon.usb {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/usb.png) left
    center no-repeat;
}
.icon.user {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/user.png) left
    center no-repeat;
}
.icon.video-camera {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/video-camera.png)
    left center no-repeat;
}
.icon.virus {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/virus.png)
    left center no-repeat;
}
.icon.wall-socket-1 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/wall-socket-1.png)
    left center no-repeat;
}
.icon.wall-socket-2 {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/wall-socket-2.png)
    left center no-repeat;
}
.icon.wallet {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/wallet.png)
    left center no-repeat;
}
.icon.webcam {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/webcam.png)
    left center no-repeat;
}
.icon.window {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/window.png)
    left center no-repeat;
}
.icon.woman-user {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/woman-user.png)
    left center no-repeat;
}
.icon.zoom-in {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/zoom-in.png)
    left center no-repeat;
}
.icon.zoom-out {
  background: url(https://s3.amazonaws.com/thumbsapp/images/icons/zoom-out.png)
    left center no-repeat;
}
